Page MenuHomePhabricator

Deploy ReferencePreviews as beta feature on de- and ar-wiki
Closed, ResolvedPublic3 Story Points

Description

Motivation
ReferencePreviews was the top wish of the 2017 technical wishes survey, and development has arrived at a stage that the extension is ready to be used. The extension has been live on beta and test for a while, therefore, it's time to deploy the beta feature on de-wiki! And since there's already a community request from Arabic Wikipedia, lets do both (T218790)!

Target date
SWAT 4th of April 13:00–14:00 UTC+1
For preparation details, please see T218766: Prepare deployment of ReferencePreviews beta feature on de- and ar-wiki

Acceptance Criteria

  • ReferencePreviews is a beta feature on de- and ar-wiki

Event Timeline

WMDE-Fisch set the point value for this task to 1.
WMDE-Fisch changed the point value for this task from 1 to 3.Apr 3 2019, 1:12 PM
Lea_WMDE closed this task as Resolved.Apr 8 2019, 8:44 AM
Lea_WMDE moved this task from Demo to Done on the WMDE-QWERTY-Sprint-2019-04-03 board.
Lea_WMDE claimed this task.